// creator  : weidu.exe (version 23100)
// argument : UDDROW14.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~UDDROW14~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #52790 /* ~Fools!  You should have fallen with your House!~ */
  IF ~~ THEN EXTERN ~UDDROW15~ 0
END

IF ~~ THEN BEGIN 1 // from: UDDROW12:0.0
  SAY #52794 /* ~Free you?!  You attempt to sneak into Ust Natha and pass yourselves off as drow of a true House?!  You deserve worse than this!!~ */
  IF ~~ THEN EXTERN ~UDDROW13~ 0
END

IF ~~ THEN BEGIN 2 // from: UDDROW13:1.0
  SAY #52801 /* ~House DeVir is nothing.  Ashes on the wind.  As you, too, shall be.  You should have died with your own matron, in your own city.  Now... well, we shall see, and I shall find it most amusing.~ */
  IF ~~ THEN EXTERN ~UDDROW12~ 1
END

IF ~Gender(LastTalkedToBy,MALE)~ THEN BEGIN 3 // from:
  SAY #52826 /* ~Away with you, lowly <MALEFEMALE>.  You should be in the slave pen, if things were just... or in these cages with these fate-blackened fools.~ */
  IF ~~ THEN DO ~EscapeArea()~ EXIT
END

IF ~Gender(LastTalkedToBy,FEMALE)~ THEN BEGIN 4 // from:
  SAY #62053 /* ~I've spent enough time with these fools, I must go and offer tribute to Lolth.~ */
  IF ~~ THEN DO ~EscapeArea()~ EXIT
END
